[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeNode.DisplayExpandSignRect

Returns the coordinates for the rectangle within which the expand / collapse indicator is displayed.

## Declaration

Source position: comctrls.pp line 3098

`public function TTreeNode.DisplayExpandSignRect: TRect;`

## Function result

Rectangle with the display area for the expand / collapse indicator.